@charset "utf-8";
/* CSS Document */
#aboutus table {
    margin: 0;
    width: 100%;
}
#aboutus .img-box {
    margin: 30px 0 0;
    display: flex;
    flex-wrap: wrap;
}
#aboutus .img-box li {
    width: 48%;
    background: none;
    padding: 0;
}
#aboutus .img-box li:nth-of-type(even) {
    margin-left: 4%;
}

#aboutus .img-box li:nth-of-type(n+3) {
    margin-top: 10px;
}
#aboutus .img-box li img {
    width: 100%;
    height: auto;
}
#aboutus .img-box li .caption {
    margin: 0;
    line-height: 1.3em;
}
#aboutus table.outline, #aboutus table.outline * {
    display: block;
    border: none;
    text-align: center;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
}
#aboutus table.outline .ul-box li {
    text-align: left;
}
#aboutus table.outline th {
    background: #e3e1cc;
}